{{ define "main" }}
<!-- card -->
<section>
    <div class="container">
        <div class="text-center" style="margin-top: 60px; margin-bottom: 50px;">
            <h4>Business</h4>
            <h2>Find the Perfect Solution for <br> Your Business</h2>
            <p> Two44 creates targeted Web development, Digital strategies, which helps your website’s <br> potential, resulting in maximum online exposure. We drive traffic and leads to <br> your site.</p>
        </div>
        <div class="row">
            <!-- <div class="col-lg-4 col-sm-12 text-center">
                <div class="card m-1" style=" border-radius: 10px; background: #24148c;">
                    <div class="card-body">
                      <i class="ti-email text-white"></i>
                      <h5 class="card-title text-white">{{ i18n "contact card1" }}</h5>
                      <p class="card-text text-white"><span>Ask anythings</span></p> <br>
                      <a href="mailto:info@two44software.com"><span class="text-color1"> hello@two44software.com</span></a>
                    </div>
                  </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="card text-center m-1" style=" border-radius: 10px; background: #24148c;">
                    <div class="card-body">
                      <i class="ti-bag text-white"></i>
                      <h5 class="card-title text-white">{{ i18n "contact card2" }}</h5>
                      <p class="card-text text-white">Business Development</p>
                      <a href="mailto:info@two44software.com"><span class="text-color1">info@two44software.com</span></a>
                    </div>
                  </div>
            </div>
            <div class="col-lg-4 col-sm-12 text-center">
                <div class="card m-1" style=" border-radius: 10px; background: #24148c;">
                    <div class="card-body">
                      <i class="ti-user text-white"></i>
                      <h5 class="card-title text-white">{{ i18n "contact card3" }}</h5>
                      <p class="card-text text-white">Recruiting</p> <br>
                      <a href="mailto:info@two44software.com"><span class="text-color1">careers@two44software.com</span></a>
                    </div>
                  </div>
            </div> -->
        </div>
    </div>
</section>

<!-- contact form -->
<section class="section bg-gray" style="margin-bottom: 40px;">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h6>Get in Touch</h6>
                <h2 class="section-title">{{ i18n "Email Us" }}</h2>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 mb-4 mb-lg-0">
                <form action="{{ site.Params.contact_form_action | safeURL }}" method="POST">
                    <input type="text" class="form-control mb-3" id="name" name="name" placeholder="Your Name">
                    <input type="email" class="form-control mb-3" id="mail" name="mail" placeholder="Your Email">
                    <input type="text" class="form-control mb-3" id="subject" name="subject" placeholder="Subject">
                    <textarea name="message" id="message" class="form-control mb-3" placeholder="Your Message"></textarea>
                    <button type="submit" value="send" class="btn btn-primary">{{ i18n "send" }}</button>
                </form>
            </div>
        </div>
    </div>
</section>
<!-- /contact form -->

<!-- gmap -->
<section>
    <div class="map-box overflow-hidden">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-6">
                </div>
                <div class="col-md-6 text-center" style=" background: #24148c; border-radius: 10px;" >
                    {{ .Content }}
                    <div >
                        <h2 class="main-heading text-white" style="margin-top: 30px;">{{ i18n "contact card4" }}</h2>
                        <p class="text-white">{{ site.Params.content | markdownify }}</p>
                    </div>
                    <div>
                        <div class="elementor-widget-container">
                            <div class="contact-info text-light">
                                <div class="info-text">
                                    <i class="ti-world text-white"></i>
                                    <h5 class="text-white" style="display: inline;">Our Address:</h5>
                                    <p class="text-white">{{ site.Params.address | markdownify }}</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a href="tel:{{ site.Params.mobile }}" class="text-white h5 d-block">{{ site.Params.mobile }}</a>
                    <a href="mailto:{{ site.Params.email }}" class="mb-5 text-white h5 d-block">{{ site.Params.email }}</a>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- <div id="map_canvas" data-latitude="{{ site.Params.map.map_latitude }}" data-longitude="{{ site.Params.map.map_longitude }}" data-marker="{{ site.Params.map.map_marker | absURL }}" data-marker-name="{{ site.Title }}"></div> -->


{{ end }}
